# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. Sytchkova, A. Belosludtsev, L. Volosevičienė, R. Juškėnas, R. Simniškis.
    Optical, structural and electrical properties of sputtered ultrathin chromium films.
    <a href="https://doi.org/10.1016/j.optmat.2021.111530"><i>Opt. Mater.</i> <b>121</b>, 111530 (2021)</a>
    (Numerical data kindly provided by Alexandr Belosludtsev)
COMMENTS: |
    12 nm film deposited on fused silica by magnetron sputtering.
DATA:
  - type: tabulated nk
    data: |
        0.26210 0.98114 2.57466
        0.26316 1.00000 2.55002
        0.26423 1.01749 2.54099
        0.26531 1.03304 2.54478
        0.26639 1.04606 2.55843
        0.26749 1.05593 2.57886
        0.26859 1.06154 2.60457
        0.26971 1.05387 2.61649
        0.27083 1.05907 2.64364
        0.27197 1.06297 2.65568
        0.27311 1.06442 2.67726
        0.27426 1.06872 2.69060
        0.27542 1.08049 2.71162
        0.27659 1.07908 2.72693
        0.27778 1.08183 2.74282
        0.27897 1.08000 2.75465
        0.28017 1.08470 2.76303
        0.28138 1.08717 2.78108
        0.28261 1.09550 2.79390
        0.28384 1.10358 2.80185
        0.28509 1.11383 2.81628
        0.28634 1.12407 2.83233
        0.28761 1.12786 2.85487
        0.28889 1.13354 2.87529
        0.29018 1.13725 2.89334
        0.29148 1.14423 2.91197
        0.29279 1.15112 2.93197
        0.29412 1.16114 2.94914
        0.29545 1.17034 2.96506
        0.29680 1.17965 2.98303
        0.29816 1.18920 3.00151
        0.29954 1.19684 3.02055
        0.30092 1.20495 3.03764
        0.30232 1.21222 3.05376
        0.30374 1.21962 3.06962
        0.30516 1.22842 3.08628
        0.30660 1.23817 3.10378
        0.30806 1.24801 3.12100
        0.30952 1.25795 3.13868
        0.31100 1.26794 3.15669
        0.31250 1.27790 3.17383
        0.31401 1.28782 3.19137
        0.31553 1.29729 3.20823
        0.31707 1.30744 3.22610
        0.31863 1.31904 3.24410
        0.32020 1.33078 3.26243
        0.32178 1.34295 3.28039
        0.32338 1.35529 3.29807
        0.32500 1.36795 3.31688
        0.32663 1.38150 3.33555
        0.32828 1.39441 3.35405
        0.32995 1.40864 3.37232
        0.33163 1.42227 3.39058
        0.33333 1.43525 3.40755
        0.33505 1.44838 3.42395
        0.33679 1.46156 3.44005
        0.33854 1.47497 3.45580
        0.34031 1.48923 3.47227
        0.34210 1.50395 3.48904
        0.34391 1.51895 3.50554
        0.34574 1.53511 3.52254
        0.34759 1.55064 3.53860
        0.34946 1.56529 3.55456
        0.35135 1.58148 3.57017
        0.35326 1.59639 3.58533
        0.35519 1.61089 3.60069
        0.35714 1.62548 3.61627
        0.35911 1.64074 3.63248
        0.36111 1.65529 3.64766
        0.36313 1.66994 3.66373
        0.36517 1.68641 3.68060
        0.36723 1.70150 3.69712
        0.36932 1.71765 3.71347
        0.37143 1.73299 3.73005
        0.37356 1.74603 3.74612
        0.37572 1.75978 3.76265
        0.37791 1.77400 3.78007
        0.38012 1.78706 3.79736
        0.38235 1.80094 3.81624
        0.38461 1.81570 3.83605
        0.38690 1.82869 3.85523
        0.38922 1.84229 3.87545
        0.39156 1.85594 3.89617
        0.39394 1.86928 3.91768
        0.39634 1.88367 3.93950
        0.39877 1.89780 3.96196
        0.40123 1.91272 3.98521
        0.40373 1.92788 4.00920
        0.40625 1.94437 4.03448
        0.40880 1.96202 4.06022
        0.41139 1.98055 4.08669
        0.41401 2.00028 4.11351
        0.41667 2.02013 4.14079
        0.41935 2.04207 4.16835
        0.42208 2.06418 4.19602
        0.42484 2.08693 4.22369
        0.42763 2.11084 4.25202
        0.43046 2.13667 4.28074
        0.43333 2.16260 4.30901
        0.43624 2.19086 4.33834
        0.43919 2.22054 4.36776
        0.44218 2.25094 4.39697
        0.44520 2.28169 4.42599
        0.44827 2.31453 4.45482
        0.45139 2.34840 4.48387
        0.45454 2.38376 4.51236
        0.45774 2.42009 4.53980
        0.46099 2.45686 4.56682
        0.46428 2.49507 4.59360
        0.46762 2.53290 4.61878
        0.47101 2.57249 4.64414
        0.47445 2.61477 4.66880
        0.47794 2.66010 4.69287
        0.48148 2.70669 4.71663
        0.48507 2.75581 4.73920
        0.48872 2.80329 4.76052
        0.49242 2.85216 4.78018
        0.49618 2.90203 4.79758
        0.50000 2.95202 4.81425
        0.50387 3.00257 4.83072
        0.50781 3.05484 4.84534
        0.51181 3.10749 4.85875
        0.51587 3.16129 4.87053
        0.52000 3.21640 4.88118
        0.52419 3.27081 4.88970
        0.52845 3.32659 4.89605
        0.53279 3.38283 4.89989
        0.53719 3.43757 4.90240
        0.54166 3.49197 4.90216
        0.54622 3.54507 4.90077
        0.55085 3.59762 4.89768
        0.55555 3.64909 4.89300
        0.56034 3.70100 4.88683
        0.56522 3.75160 4.87874
        0.57017 3.80017 4.86982
        0.57522 3.84816 4.85889
        0.58036 3.89481 4.84697
        0.58558 3.94074 4.83385
        0.59091 3.98463 4.81968
        0.59633 4.02628 4.80578
        0.60185 4.06654 4.79072
        0.60747 4.10681 4.77714
        0.61321 4.14444 4.76331
        0.61905 4.18090 4.74996
        0.62500 4.21671 4.73585
        0.63107 4.25128 4.72216
        0.63725 4.28516 4.70970
        0.64356 4.31740 4.69634
        0.65000 4.34864 4.68401
        0.65656 4.37976 4.67216
        0.66326 4.41100 4.66128
        0.67010 4.44134 4.65003
        0.67708 4.47048 4.64016
        0.68421 4.49871 4.62961
        0.69149 4.52666 4.62068
        0.69892 4.55347 4.61421
        0.70652 4.58080 4.60621
        0.71428 4.60798 4.59868
        0.72222 4.63564 4.59196
        0.73034 4.66356 4.58506
        0.73863 4.69103 4.57889
        0.74712 4.71775 4.57378
        0.75581 4.74436 4.56825
        0.76470 4.77094 4.56365
        0.77381 4.79674 4.56010
        0.78313 4.82330 4.55562
        0.79268 4.85057 4.55145
        0.80247 4.87703 4.54884
        0.81250 4.90233 4.54842
        0.82278 4.92666 4.54666
        0.83333 4.95278 4.54494
        0.84415 4.98097 4.54148
        0.85526 5.00956 4.53981
        0.86666 5.03839 4.53990
        0.87838 5.06647 4.53872
        0.89041 5.09419 4.53755
        0.90278 5.12082 4.53634
        0.91549 5.14613 4.53727
        0.92857 5.17198 4.53601
        0.94203 5.19832 4.53422
        0.95588 5.22374 4.53314
        0.97015 5.24759 4.53155
        0.98485 5.27023 4.52993
        1.0000 5.28949 4.52584
        1.0156 5.30772 4.52294
        1.0317 5.32534 4.52079
        1.0484 5.34202 4.52067
        1.0656 5.35926 4.52242
        1.0833 5.37371 4.52527
        1.1017 5.38424 4.53026
        1.1207 5.39443 4.53723
        1.1403 5.40168 4.54668
        1.1607 5.40661 4.56031
        1.1818 5.41040 4.57740
        1.2037 5.41203 4.60007
        1.2264 5.41167 4.62635
        1.2500 5.41106 4.65852
        1.2745 5.41033 4.69679
        1.3000 5.40939 4.73932
        1.3265 5.41234 4.79165
        1.3542 5.41704 4.85184
        1.3830 5.42448 4.91672
        1.4130 5.43554 4.98544
        1.4444 5.44922 5.05794
        1.4773 5.46668 5.13881
        1.5116 5.48887 5.23051
        1.5476 5.51713 5.33049
        1.5854 5.55012 5.43306
        1.6250 5.59183 5.53614
        1.6667 5.64030 5.64158
        1.7105 5.69454 5.75041
        1.7568 5.75574 5.87018
        1.8056 5.82690 6.00278
        1.8571 5.90851 6.13956
        1.9118 5.99905 6.27288
        1.9697 6.10122 6.40218
        2.0312 6.21348 6.52507
        2.0968 6.33518 6.65796
        2.1667 6.47363 6.78759
        2.2414 6.61384 6.92155
        2.3214 6.75104 7.04753
        2.4074 6.87467 7.15611
        2.5000 6.96945 7.23395
CONDITIONS:
    film_thickness: 12e-9
    substrate: SiO2
